.my-dialog{
  width: 60%!important;
  .ui-widget-header {
    background-color: white;
    border: none;
    border-radius: 0;
    font-size: 21px;
    font-weight: 600;
    padding-left: 14px !important;
    .ui-button {
      border: none;
      background-color: white;
      box-shadow: none;
    }
  }
  .ui-widget-content {
    background-color: white !important;
    border: none;
    font-size: 14px !important;
  }
  label{
    margin-top: 30px;
    span{
      color: red;
    }

  }
  .col-6-12{
    padding: 0 10px 0 0;
  }
  .col-6-12:last-child{
    padding: 0 0 0 10px;
  }
  button{
    float: right;
    border: none;
    padding: 10px 15px 10px 15px;
    color: white;
    background-color: #006dc4;
    box-shadow: none;
  }
  button:hover{
    background-color: #0062b3;
  }
  button:active{
    background-color: #005396;
  }
  #cQuestion-error, #cDetail-error, #cName-error,  #cemail-error{
    color: red;
  }
  #questionForm{
    display: block;
  }
  #submited{
    display: none;
  }
}